×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

× This category contains miscellaneous, uncategorised third-party extensions (e.g. JomSocial, Community Builder, etc.) relating to older versions of Kunena that are no longer supported.

This category may also contain a few topics relating to K 1.6 that may have been moved here possibly by mistake.

The topics in this category are for historical interest only. Owing to the structural differences between K 1.6 and K 1.7, the ideas in these topics may not work with later versions and, for that reason, the topics are locked.

Question Installed JomSocial but PM popup not working?

More
11 years 4 months ago #11 by woonydanny
I have just migrated from CB 1.2.1 to Jomsocial.

I am running JS1.5.248 and K1.5.6 and J1.5.14

The integration of JomSocial PM in kunena does work in Firefox and Chrome but not in IE8. In IE8 when I click on the pm button nothing happens, and i get and error in the bottom left corner of the browser

Webpage error details from IE8 is this:

Message: Object doesn't support this property or method
Line: 1
Char: 1104
Code: 0
URI: www.site.com/components/com_community/assets/window-1.0.pack.js

still wish that i can write my forum signature through a jomsocial plugin and do it from my jomsocial profile :(

Please Log in or Create an account to join the conversation.

More
11 years 4 months ago #12 by Matias
Looks like Jomsocial issue.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.051 seconds